{% extends "base.html" %}

{% load static %}

{% block title %}Contoh Title{% endblock %}

{% block content %}
<h1 class="text-center pt-4">Hello World</h1>
<div class="row">
    <div class="col-md-6 py-4 text-center">
        <img src="{% static 'img/cat_orange.jpg' %}" alt="cat orange" height="200">
        <h4 class="pt-2 text-center">Cat 1</h4>
    </div>
    <div class="col-md-6 py-4 text-center">
            <img src="{% static 'img/cat_portrait.jpg' %}" alt="cat portrait" height="200">
        <h4 class="pt-2 text-center">Cat 2</h4>
    </div>
</div>
{% endblock %}
